*
{
	padding: 0px;
	margin: 0px;
	border: 0px none;
}

html
{
	height: 100%;
}

script
{
	display: none;
	height:0px;
}

body
{
	height: 100%;
	background-image: url('../images/bg_body.jpg');
	background-repeat: repeat-x;
	background-color: #f4f4f4;
}

#content_container
{
	margin: 0 auto;
	width: 1024px;
	height: 100%;
	min-height: 800px;
	background-image: url('../images/bg_content.jpg');
	background-repeat: no-repeat;
}

#main_logo
{
	width: 717px;
	height: 146px;
	background-image: url('../images/nick-rudich-logo.png');
	background-repeat: no-repeat;
	text-indent: -99999px;
	margin: auto;
	margin-top: 20px;
}

#sub_logo
{
	width: 567px;
	height: 98px;
	background-image: url('../images/illustrations-designs.png');
	background-repeat: no-repeat;
	text-indent: -99999px;
	margin: auto;
}

#main_navigation
{
	height: 110px;
	width: 900px;
	margin: auto;
	text-align:center;
}
#main_navigation a
{
	width: 398px;
	height: 182px;
	display: block;
	float: left;
	text-indent: -99999px;
	position:relative;
	background-repeat: no-repeat;
	background-position:center;
}


#nav_home
{
	margin-right: 20px;
	top: -10px;
	background-image: url('../images/back_to_home.png');
}

#nav_illustrations
{
	padding-left:100px;
	background-image: url('../images/but_illustrations.png');
}

#nav_graphic-design
{
	background-image: url('../images/but_graphic-design.png');
}

#nav_characters
{
	margin-right: 20px;
	top: -10px;
	background-image: url('../images/nav_characters.png');
}

#nav_fashion
{
	margin-right: 20px;
	top: 2px;
	background-image: url('../images/nav_fashion.png');
}

#nav_design
{
	margin-right: 20px;
	top: 5px;
	background-image: url('../images/nav_design.png');
}

#nav_storyboards
{
	top: -12px;
	background-image: url('../images/nav_storyboards.png');
}

.clearb
{
	clear: both;
}

#_about_home #page_content
{
	text-align: center;
	margin: auto;
}

#_characters_home #page_content
{
	width: 500px;
	padding-left: 100px;
	margin: auto;
}


#_fashion_home #page_content
{
	width: 500px;
	padding-left: 100px;
	margin: auto;
}

#_design_home #page_content
{
	width: 500px;
	padding-left: 100px;
	margin: auto;
}

#_storyboards_home #page_content
{
	width: 500px;
	padding-left: 100px;
	margin: auto;
}

.scrollable 
{
	position:relative;
	overflow:hidden;
	width: 335px;
	height:300px;
	border:1px solid #ccc;
	background:url(../images/h300.png) repeat-x;
	background-position: bottom;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.scrollable .items 
{
	width:20000em;
	position:absolute;
	clear:both;
}

.items div 
{
	float:left;
	width:335px;
}

.scrollable img 
{
	float:left;
	margin:3px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:55px;
	height:288px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.scrollable 
{
	float:left;	
}

a.browse 
{
	background:url(../images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;
}

a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; } 
a.left { margin-left: 0px; } 
a.left:hover { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

a.up, a.down		
{ 
	background:url(../images/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; } 

a.disabled 
{
	visibility:hidden !important;		
} 	

.scrollable .active 
{
	border:2px solid #000;
	position:relative;
	cursor:default;
}

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(../images/next.png);}
#sb-nav-previous{background-image:url(../images/previous.png);}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

.simple_overlay 
{
	display:none;
	z-index:10000;
	background-color:#333;
	width:874px;	
	min-height:200px;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}
.simple_overlay .close 
{
	background-image:url(../images/overlay_close.png);
	position:absolute;
	right:-25px;
	top:-25px;
	cursor:pointer;
	height:35px;
	width:35px;
}


div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

#but_showreel
{
	text-indent: -99999px;
	display: block;
	width: 217px;
	height: 55px;
	background-color: transparent;
	background-image: url('../images/but_showreel.png');
	background-repeat: no-repeat;
	margin:auto;
	cursor: pointer;
	
}
